/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: ASDE Commercial
/*
/**************************************************************************************/
#as-menu, #as-menu ul.as-menu li {
    background-color: none !important; 
}

#as-menu ul.as-menu > li.active a, 
#as-menu ul.as-menu > li.current a, 
#as-menu ul.as-menu > li:hover a,
ul.sf-menu > li.active a, 
ul.sf-menu > li.current a, 
ul.sf-menu > li:hover a 
{
    color: #0f7d13 !important;
  	font-weight:bold;
}

#as-menu ul.as-menu > li.active, 
#as-menu ul.as-menu > li.current, 
#as-menu ul.as-menu > li:hover, 
ul.sf-menu > li.active, 
ul.sf-menu > li.hover, 
ul.sf-menu > li.current 
{
    border-top: 2px solid #0f7d13;
}

#as-menu ul.as-menu > li, 
#as-menu ul.as-menu > li:hover, 
ul.sf-menu > li, 
ul.sf-menu > li:hover 
{
    padding: 15px 8px;
    
}

#as-menu ul.as-menu ul, 
ul.sf-menu ul {

border-top: 2px solid #0f7d13;
padding: 12px 0;
}
 

#as-menu ul.as-menu ul li a, 
#as-menu ul.as-menu ul li span 
{
    font-size: .9em !important;
    line-height: 14px  !important;
    font-family: Arial, Helvetica, sans-serif;
   
}

#as-menu ul.as-menu ul {

  width: 160px !important;
  position: absolute !important;
  top:54px !important;
  border:1px solid #0f7d13;
}
  

#as-menu ul.as-menu ul li a,
#as-menu ul.as-menu ul li span,
ul.sf-menu ul li a,
ul.sf-menu ul li span
{

	text-transform: uppercase  ;
}

#as-menu ul.as-menu > li a,
#as-menu ul.as-menu > li > span,
ul.sf-menu > li a,
ul.sf-menu > li > span
{
	text-transform: uppercase;
	font-size: 1.1em !important; 	
}

ul .sub-menu li a:hover {
  
  background-color: #0f7d13 !important;
   border-bottom:1px solid #0f7d13;
  color: 0f7d13;
}


///////////////**********************////////////////

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input
{
	color: #cccccc !important;
}


/***** change buttons to green****/
a.btn, .btn_info, .btn-info, .btn-group button.btn, .btn-primary, .btn_primary, .contentpane .button {
background-color:#0f7d13;
background-image: -moz-linear-gradient(top, #16ac1c, #0f7d13) !important;
}

#header-row .select-menu {

    min-width: 400px !important;
    position: absolute;
    top: 50%;
	left:20px;
  color:#111111;
}

header-row .moduletable.navigation {
	float: left !important;
    left: 30px;
}

.btn {
  
  background-color: #0f7d13 !important;
}  

/********audio **********/

.moduletable ul li {

    list-style-image: none;
    

}
#amazingaudioplayer-1 .amazingaudioplayer-tracklist,
#amazingaudioplayer-2 .amazingaudioplayer-tracklist,
#amazingaudioplayer-3 .amazingaudioplayer-tracklist,
#amazingaudioplayer-4 .amazingaudioplayer-tracklist,
#amazingaudioplayer-5 .amazingaudioplayer-tracklist,
#amazingaudioplayer-6 .amazingaudioplayer-tracklist
{
       margin-bottom: 40px;
}

/******kunena template*******/

#kunena.layout .kpopup {

    width: 300px;
    margin-left: -150px;
    top: 50%;
    left: 50%;

}

#kunena.layout .navbar .nav {

    width: inherit;
    padding: 0;
    line-height: 50px;

}  
  
@media (max-width: 1000px) {
  
  #kunena.layout .kpopup {

    width: 300px;
    margin-left: -150px;
    top: 8% !important;
    left: 50%;

	}
  
  
}
#kunena.layout .kmodal-edit-small {
    top: 50%;
}


/**************calendar***************/


#page td {
width: 6px;
border-top: solid gray 1px;
}

#page th {
border-top: solid gray 1px;
border-left: solid gray 1px;
}

.maintable {
width: 100%;
border-top: 0px;
border-left: 0px;
border-right: solid gray 1px;
border-bottom: solid gray 1px;
border-collapse: collapse;
}

.noact {
background-color: white;
}

.m_noact {
background-color: white;
border-left: solid gray 1px;
}

.act {
background-image: url(../../../images/Resourses/calendar/orangbar.png);
background-position: left center;
background-repeat: repeat-x;
}

@media screen {
	.actx {
	color: red;
	display:none;
	}
}

@media print {
	.actx {
	color: red;
	}

        #nav {
        display: none;
        }
}

@media screen {
	.mactx {
	color: green;
	display:none;
	}
}

@media print {
	.mactx {
	color: green;
	}
}



.m_act {
background-image: url(../../../images/Resourses/calendar/orangbar.png);
background-position: left center;
background-repeat: repeat-x;
border-left: solid gray 1px;
}

.mainact {
background-image: url(../../../images/Resourses/calendar/greenbar.png);
background-position: left center;
background-repeat: repeat-x;
}

.m_mainact {
border-left: solid gray 1px;
background-image: url(../../../images/Resourses/calendar/greenbar.png);
background-position: left center;
background-repeat: repeat-x;
}

.leftcol {    
font-weight: bold; 
text-align: left;
width: 250px;
height: 30px;
background-color: #CCCCCC;
border-left: solid gray 1px;
}

/**************end of calendar ***************/

.phocamapsH1 
{
font-family: Arial, Helvetica, sans-serif;
}

/*** shift menu to the left***/
#header-row .moduletable.navigation {
    float: left;
}


/************** bootstrap nav  ***************/
.navbar-default {
    
    border-color: ffffff;
}


.page-item ul li {
    line-height: 25px;
    list-style-image: none;
    list-style-position: inside;
}
